/*
Theme Name: Wholesale Turf
Description: A theme designed for Wholesale Turf's website by IDG Advertising.
Version: 1.0
Author: IDG Advertising
Author URI: http://idgadvertising.com
Template: enfold
*/



/*Add your own styles here:*/


@import 'https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css';

/* GENERAL */


.av_toggle_section {

}

.table-hr { height: 28px !important; }

.avia-table, .main_color tr:nth-child(even), .main_color tr:nth-child(odd) {
	background-color: transparent !important;
}
.avia-table {
    margin: 0 !important;
}

.avia-table th {
	border-bottom: 1px solid #c9c9c9 !important;
}

.align-right {
	text-align: right;
	float: right;
}

.align-left {
	text-align: left;
	float: left;
}

.av-masonry-entry-content {
	text-align: center;
	color: #444444;
}

.av-inner-masonry-content {
	border: 1px solid #cacaca !important;
	bottom: 0 !important;
}

/* BUTTONS */
.avia-button.avia-color-light {
    background-color: transparent;
    color: #464646;
    border: 1px solid #464646;
    text-transform: uppercase;
    font-size: 12px;
    width: 230px;
    text-align: center;
    padding-top: 16px;
    height: 50px;
    font-weight: 700;
    letter-spacing: 2px;
 }

.btn-green a {
	background-color: rgba(91, 174, 74, 0.71) !important;
    color: #ffffff !important;
    border: 3px solid rgb(145, 255, 112) !important;
}

.avia-button.avia-color-dark {
    background-color: transparent;
    color: #464646;
    border: 1px solid #464646;
    text-transform: uppercase;
    font-size: 12px;
    width: 230px;
    text-align: center;
    padding-top: 16px;
    height: 50px;
    font-weight: 700;
    letter-spacing: 2px;
 }

@media (max-width: 676px){
		.section-hero .mobile-white .av-special-heading-tag {
			color: #ffffff;
		}
}

/* HEADER */
.main_menu .avia-menu a
{
	text-transform: uppercase;
	font-weight: 400 !important;
	letter-spacing: 1px;
	font-size: 12px;
}

/* SECTIONS */

div[class*="section"] .avia_textblock p {
	line-height: 28px;
}


/* SECTION HOME HERO */

.section-hero .avia_textblock p {
	font-size: 19px;
    font-weight: 100;
    line-height: 38px;
}

/* SECTION HOME MAIN HERO */
.section-hero-main .av-special-heading-tag {
	font-weight: 200 !important;
	text-transform: capitalize !important;
	font-size: 36px;
}

.section-hero-main .avia_textblock p {
	font-size: 19px;
    font-weight: 100;
    line-height: 38px;
}

.section-hero-main em {
	color: #63cd63;
}

/* SECTION HOME SPONSORS */

.item-sponsor img {
	opacity: 0.4;
	cursor: pointer;
}

.item-sponsor img:hover {
	opacity: 0.6;
}



/* SECTION HOME CTA */

.section-cta .av-masonry .av-masonry-entry {
	border: 1px solid #64a544;
}

.section-cta .av-masonry-entry-content.entry-content {
	font-weight: 200 !important;
	text-transform: capitalize !important;
	font-size: 36px;
	font-style: italic;
}


.section-cta .item.flex_column:hover {
	cursor: pointer;
	opacity: 0.8;
}

.section-cta .av-flex-placeholder {
    width: 2% !important;
}

.section-cta .item .av-special-heading-tag {
	font-weight: 200 !important;
	text-transform: capitalize !important;
	font-size: 36px;
	font-style: italic;
}

.section-cta .item .avia-video {
	margin-bottom: 0 !important;
}

.section-cta .avia_textblock {

}

/* SECTION: INFO ALT */
.section-info-alt .align-right .av-special-heading, .section-info-alt .align-right p {
	text-align: right !important;
}

.section-info-alt .align-left .av-special-heading, .section-info-alt .align-left p {
	text-align: left !important;
}

.section-info-alt p {
	line-height: 25px;
}

.section-info-alt .flex_column_table {
	background-color: #f0f0f0;
    padding: 50px;
}

/* FOOTER */
#footer div, #footer p {
    font-weight: 400 !important;
    letter-spacing: 1px;
    font-size: 13px;
    line-height: 18px;
}

#footer a {
	text-transform: uppercase;
	font-weight: 400 !important;
	letter-spacing: 1px;
	font-size: 12px;
	line-height: 20px !important;
}

#footer .footer-contact {
	margin: 2% 11%;
}

#footer .flex_column:nth-child(2) .widget {
	padding: 0 0 0 22%;
}

#footer .widgettitle {
	font-weight: 600 !important;
    font-size: 14px !important;
}

@media (max-width: 767px) {
	#footer .footer-contact {
		margin: 2% 0;
		text-align: center;
	}
	#footer .flex_column:nth-child(2) .widget {
		padding: 0%;
	}
	#footer .flex_column:nth-child(n+2) {
		border-top: 1px solid #e8e8e8;
	}
}

/* NEwSLETTER FORM */
.form-newsletter label {
	display: none !important;
}

.form-newsletter input::-webkit-input-placeholder {
	color: #ababab !important;
}

.form-newsletter input {
	color: #ababab !important;
	border: 1px solid #232323;
}

.form-newsletter .gform_footer {
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
}

.form-newsletter .gform_footer input[type=image]:hover {
	opacity: 0.5 !important;
}

.form-newsletter .gform_footer .gform_button {
    position: absolute;
    height: 33px;
    right: 1px;
    top: -43px;
    margin-top: 0;
    margin-right: 0;
}


/* HEADER: Title */
.title_container {
	background-color: #65a759;
}

.title_container .container {
	padding-top: 25px !important;
	padding-bottom: 25px !important;    	
}

.title_container .container .main-title.entry-title {
	display: none;
}

.title_container .container .breadcrumb {
	line-height: normal;
	font-size: 16px;
	position: relative;
	right: initial;
	top: initial;
	margin-top: 0;
	font-family: 'Source Sans Pro', sans-serif;
}

.title_container .container .breadcrumb .trail-before {
	display: none !important;
}

.title_container .container .breadcrumb .breadcrumb-trail .trail-begin {
	padding: 0 8px 0 5px;
}

.title_container .container .breadcrumb .breadcrumb-trail span a {
	padding: 0px 8px;
}

.title_container .container .breadcrumb .breadcrumb-trail span a[title="Shop"] {
	display: none;
} 

.title_container .container .breadcrumb .breadcrumb-trail span:nth-child(3) {
	//display: none !important;
}

.title_container .container .breadcrumb .breadcrumb-trail span:last-child {
	color: #cdffbe;
	padding: 0 8px 0;
}

.title_container .container .breadcrumb .breadcrumb-trail .sep {
	padding: 0;
}

.title_container .container .breadcrumb a, .title_container .container .breadcrumb .sep {
	color: #ffffff;
}



/* SECTION: HEADER */
.section-header .av-special-heading-tag {
    
    font-weight: 200 !important;
    text-transform: capitalize !important;
    font-size: 65px;
    letter-spacing: 3px !important;
}

/* PRODUCT PAGE */

.section-products .product-sorting {
	display: none !important;
}

.section-products .inner_product_header {
	min-height: auto !important;
}

.section-products .product h3 {
    text-align: center !important;
}

.section-products .thumbnail_container {
	position: initial;
	    height: 270px !important;
}

.section-products .inner_product_header {
	min-height: initial !important;
	padding: 20px !important;
}

.section-products .inner_product_header_cell h3 {
	color: #444444 !important;
	padding-top: 0px;
	text-align: center;
}

.section-products .inner_product_header_cell sup {
	font-size: 9px;
    line-height: 10px;
}

.section-products .inner_product {
	border-width: 0px !important;
}

.section-products .avia_cart_buttons, .section-products .avia-arrow {
	display: none; 
}

.section-products .avia-content-slider-inner, .section-products .avia-content-slider {
	overflow: visible;
}

.section-products .product {
	box-shadow: 0px 0px 2px #7f7f7f;
	-webkit-transition: all 100ms cubic-bezier(0.215, 0.61, 0.355, 1);
	transition:         all 100ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

.section-products .product:hover {
	box-shadow: 0px 0px 5px #7f7f7f;
}


/* INDIVIDUAL PRODUCT PAGE */

.container_wrap_first, .cart_dropdown  {
	display: none;
}

.section-product-ind, .section-product-ind ul li {
	color: #444444;
}

.section-product-ind .av-flex-placeholder {
	width: 3% !important;
}

.section-product-ind .product-title h1 {
	text-transform: none;
    font-weight: 100 !important;
    color: #4c8a3e;
}

.section-product-ind .product-item-table {
	background-color: transparent !important; 
	color: black;
	letter-spacing: 1px;
	text-align: left;
	color: #000000;
	margin: 0;
}

.section-product-ind .product-item-table, .section-product-ind .product-item-table td {
	font-family: 'Lato', sans-serif;
	font-weight: 500;
    	font-size: 16px;
}


.section-product-ind .product-item-table ul {
	margin: 0 !important;
}

.section-product-ind .product-item-table ul li {
	line-height: 27px;
	padding: 0 !important;
	list-style: none;
}

.section-product-ind .product-item-table tr td:nth-child(1)  {
	line-height: 30px;
	padding: 10px 15px 10px 0 !important;
	vertical-align: middle;
}	

.section-product-ind .product-item-table tr td:nth-child(2) {	
	border-left: 1px solid #e8e8e8 !important;
	padding-left: 15px !important;
	vertical-align: middle;
}

.section-product-ind .product-item-table strong, .section-product-ind .product-item-table b {
	color: #212121 !important;
}

.section-product-ind .product-item-table td {
	padding: 0px !important;
	text-align: left !important;
	border: 0;
	color: #595959 !important;
}

.section-product-ind .product-title {
	display: block;
	float: left;
	width: 70%;
}

.section-product-ind .product-sub-title h3 {
	font-weight: 600;
}

.section-product-ind .product-download { 
	float: left; 
}

.section-product-spec .product-download { 
	float: right; 
}

.section-product-ind .product-download, .section-product-spec .product-download  {
	display: block;
	width: 30%;
	height: 50px;
	border-radius: 2px;
	border: 1px solid #ccc;
	background: #f7f7f7;
	-webkit-box-shadow: 0 1px 0 #ccc;
	box-shadow: 0 1px 0 #ccc;
	line-height: 46px;
	text-align: center;
	cursor: pointer;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	color: #7e7e7e;
}

.section-product-ind .product-download:hover {
	border: 1px solid #a6a6a6;
	background-color: #f9f9f9;
}

.section-product-ind .product-tabs {
	background-color: #f4f4f4;
	font-family: 'Lato', sans-serif;
}

.section-product-ind .product-tabs .tab_titles .tab {
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	color: #7e7e7e;
}

.section-product-ind .product-tabs ul, .section-product-ind .product-tabs ul li {
	margin: 0 !important;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 16px;
}

.section-product-ind .product-tabs ul:first-child:nth-last-child(2) {
	display: block;
	width: 48.5%;
	float: left;
}

.section-product-ind .product-tabs ul li, .section-product-ind .product-tabs ul li:nth-child(3) {
	list-style: none;
	padding: 10px 0;
	border-bottom: 1px solid #e0e0e0;
}

.section-product-ind .product-tabs ul li {
	border-bottom: none !important; 
}

.section-product-ind .product-warning {
	padding: 19px 23px;
	background-color: #f8f8f8;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}

.section-product-ind .product-warning .title {
	padding: 0 0 6px !important;
	font-size: 18px;
	font-weight: 600;
	color: #666666;
}

.section-product-ind .product-warning p {
	padding: 0 !important;
	margin: 0 !important;
}

.section-product-ind .product-warning ul li, .section-product-ind .product-warning ul {
	list-style: none;
	margin: 0 !important;
	font-size: 16px;
	line-height: 23px;
}

@media only screen and (max-width: 767px) {
	.section-product-ind .avia-table {
		border-width: 0px !important;
	}
	.section-product-ind .flex_column:empty {
  		margin-bottom: 20px !important;
	}

	.section-product-ind .product-title .av-special-heading-tag {
		line-height: 45px; 
	}
	.section-product-ind .product-download {
		font-size: 11px;
	}

	.section-product-ind .product-item-table tr td:nth-child(2) {
		padding-left: 0 !important;
		
	}

	.section-product-ind .product-item-table tr td:nth-child(1) {
		border-right: none !important;
		border-bottom: 1px solid #e8e8e8 !important;
		padding-bottom: 20px !important;
		margin-bottom: 22px;
	}

	.section-product-ind .product-item-table ul li {
		margin-left: 0 !important;
	}

	.section-product-ind .product-tabs .av_tab_section .tab {
		font-size: 18px;
		background-color: #f0f0f0;
		border-top: 1px solid #d7d7d7;
	}

	.section-product-ind .product-tabs .av_tab_section .active_tab {
		background-color: #e0e0e0 !important;
		color: #545454 !important;
	}
}

/* INVESTMENT TABLES */
.col-right {
	text-align: right;
}

.col-left {
	text-align: left;
}

.col-half {
	width: 50%;
	float: left;
}

.col-three-fourths {
	width: 75%;
	float: left;
}

.col-one-fourth {
	width: 25%;
	float: left;
}

.
/* CONTACT PAGE */
.section-contact-us .item-info .av-special-heading-tag {
	color: #313131;
	padding-bottom: 10px;
}
.section-contact-us .item-info  .av-subheading_below {
	font-family: 'Questrial';
}


.section-contact-us .item-info a {
	text-decoration: none !important;
	color: #111111;
}

/* CONTACT FORM */
.contact-form {
	width: 100%;
    	margin: auto;
}

.contact-form label {
	display: none !important;
}

.contact-form #field_1_4 {
	padding: 0px 16px 0 0 !important;
}

.contact-form input[type=submit] {
	width: 100% !important;
}

.contact-form input, .contact-form select, .contact-form textarea {
	font-family: 'Source Sans Pro', sans-serif !important;
	padding: 10px !important;
	font-size: 20px !important;
	background-color: #ffffff !important;
	color: #000000 !important;
	margin-bottom: 0px !important;
	border: 3px solid #d5d5d5 !important;
}

.contact-form input:focus {
	
}

.contact-form .gform_footer {
	margin: 0px !important;
	padding: 0px !important;

}

.contact-form .gform_wrapper, .contact-form .gform_widget, .contact-form_wrapper, #gform_widget-2 {
	margin: 0 !important;
	padding: 0 !important;
}

.contact-form input[type=submit] {
	border-radius: 2px;
	padding: 9px;
    color: #ffffff !important;
    border-radius: 0px;
    background-color: #65a759 !important;
	border: 3px solid #65a759 !important;
	text-transform: uppercase;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	font-weight: 600;
	line-height: 39px;
	text-transform: uppercase; 
	margin-top: 2% !important;
}



